default-lease-time 600;
max-lease-time 7200;
authoritative;
option subnet-mask 255.255.255.0;
option broadcast-address 172.23.42.255;
option routers 172.23.42.254;
option domain-name-servers 172.23.42.254;
option rfc3442-classless-static-routes code 121 = array of integer 8;
option ms-classless-static-routes code 249 = array of integer 8;
# Provide Internet
option rfc3442-classless-static-routes 32, 91, 243, 117, 241, 172, 23, 42, 1, 0, 172, 23, 42, 254;
option ms-classless-static-routes 32, 91, 243, 117, 241, 172, 23, 42, 1, 0, 172, 23, 42, 254;
# Don't provide Internet
#option rfc3442-classless-static-routes 32, 91, 243, 117, 241, 172, 23, 42, 1;
#option ms-classless-static-routes 32, 91, 243, 117, 241, 172, 23, 42, 1;
subnet 172.23.42.0 netmask 255.255.255.0 {
  range  172.23.42.10  172.23.42.253;
}
